<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="False"/>
	<property name="AllowTopSoilDecorations" value="True"/>
	<property name="TraderArea" value="False"/>
	<property name="ExcludeDistantPOIMesh" value="False"/>
	<property name="ExcludePOICulling" value="False"/>
	<property name="DifficultyTier" value="1"/>
	<property name="Zoning" value="ResidentialNew,ResidentialOld"/>
	<property name="RotationToFaceNorth" value="1"/>
	<property name="YOffset" value="-1"/>
	<property name="DistantPOIYOffset" value="0"/>
	<property name="StaticSpawner.Size" value="32, 2, 32"/>
	<property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland"/>
	<property name="AllowedTownships" value="city,rural,town,wilderness"/>
	<property name="EditorGroups" value="Wilderness"/>
	<property name="SleeperVolumeStart" value="1,-1,8#28,5,27#28,5,27#0,-1,0#8,0,0"/>
	<property name="SleeperVolumeSize" value="29,9,21#-26,-3,-25#-26,-3,-25#23,9,24#22,8,22"/>
	<property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,5,15,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,7,19,S_-Group_Generic_Zombie,4,12"/>
	<property name="SleeperVolumeGameStageAdjust" value="250,200,medium,250,medium"/>
	<property name="SleeperIsLootVolume" value="False,False,True,False,False"/>
	<property name="SleeperIsBossVolume" value="False,False,False,False,False"/>
</prefab>
